﻿/*********************************************/

/*********************************************/

/*********************************************/

/*********************************************/
._div_header {
    font-size: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

._div_bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    text-align: center;    
}
/*********************************************/
._span_title {
    font-weight: bold;
    color: #000;
}

._span_content {
    font-weight: normal;
    color: #888;
}

._span_money {
    font-weight: bold;
    color: #ff0000;
}
._span_gray
{
    color:#888;
}
/*********************************************/
._messageErrorText {
    color: #ff0000;
}

._messageError {
    background-image: url(/images/ico.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 20px;
    color: #cc0000;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}

._messageOk {
    background-image: url(/images/ico.png);
    background-repeat: no-repeat;
    background-position: 0px -250px;
    padding-left: 20px;
    color: #008800;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}

._messageAlarm {
    background-image: url(/images/ico.png);
    background-repeat: no-repeat;
    background-position: 0px -100px;
    padding-left: 20px;
    color: #F65327;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}

._messageRemind {
    background-image: url(/images/ico.png);
    background-repeat: no-repeat;
    background-position: 0px -150px;
    padding-left: 20px;
    color: #2288ff;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}

._messageLoading {
    background-image: url(/images/loading.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    color: #000;
    line-height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}
/*********************************************/


/*********************************************/
